.bg_list {
	background-color: #ffffff;
}

.nt_clins ul {
	display: flex;
}

.nt_clins ul li {
	width: 23%;
	margin: 2rem 0 0 1.5%;
}

.nt_clins ul li:nth-child(2) {
	margin-top: 1.2rem;
}

.nt_clins ul li:nth-child(4) {
	margin-top: 1.2rem;
}

.title_nt {
	text-align: center;
	margin: 1rem auto;
}

.title_nt div:nth-child(1) {
	font-weight: 600;
	font-size: 1.5rem;
	color: #f0efef;
	font-style: oblique;
}

.title_nt div:nth-child(2) {
	font-size: 1.5rem;
	font-weight: 600;
	margin-top: -1.25rem;
}

.ts_list {
	background-color: #f9f9f9;
	padding: 1rem 5%;
}

.ts_list ul li {
	display: flex;
	margin-top: 1rem;
}

.tp_sinp {
	width: 50%;
}

.y_cldnf {
	width: 50%;
	margin: 0.5rem 0 0 1.5%;
}

.y_cldnf_d {
	width: 50%;
	margin: 0.5rem 1.5% 0 0;
}

.xdf-longis {
	overflow: hidden;
}

.y_cldnf p {
	width: 15%;
	height: 0.15rem;
	background-color: #FF414A;
	margin: 0.5rem 0;
}

.y_cldnf_d p {
	width: 15%;
	height: 0.15rem;
	background-color: #FF414A;
	margin: 0.5rem 0;
}

.xdf-longis div:nth-child(1) {
	font-weight: 600;
	float: left;
}

.xdf-longis div:nth-child(2) {
	background-color: #ff414a;
	color: #FFFFFF;
	float: right;
	border-radius: 1rem;
	padding: 0.2rem 0.5rem;
	font-size: 0.8rem;
}

.br_fmbun {
	font-size: 0.75rem;
	line-height: 1.5rem;
}

.fan_bd {
	text-align: center;
	margin: 2rem auto;
	background-color: #f4ecdb;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 0.9rem;
	color: #ff414a;
}

.fan_bd span {
	font-weight: 600;
	font-size: 1.25rem;

}

.anniu_box {
	border: #FF414A 0.05rem solid;
	position: relative;
	height: 2.5rem;
	width: 75%;
	margin: 2rem auto;

}

.anniu_box div span {
	font-weight: bold;

}

.anniu_box div {
	position: absolute;
	top: -0.3rem;
	left: -1.5%;
	height: 2.5rem;
	line-height: 2.5rem;
	width: 100%;
	background-color: #ff414a;
	font-size: 1rem;
	color: #FFFFFF;
	text-align: center;

}


.box_ms {
	background: url(../img/lb_bj.png)no-repeat;
	padding: 1rem 0;
}

.box_ms p {
	text-align: center;
	color: #FFFFFF;
	font-size: 0.9rem;
}

.lb_list {
	margin-top: 1.5rem;
}
.swiper-container12{
		overflow: hidden;
		margin: 1rem auto;
		position: relative;
	}
	
.lb_list ul li {
	display: flex;
	width: 100%;
	margin: 0 auto;
}

.ms_xdf {
	width: 40%;

}

.ms_xxjj {
	width: 60%;
	color: #FFFFFF;
}

.fg_ds {
	margin: 0.5rem 5%;
	font-weight: bold;

}

.rong_yu {
	background-color: #ff414a;
	font-size: 0.9rem;
	padding: 0.5rem 3%;
	margin: 1rem 0 0 -5%;
}

.rong_yu span {
	font-weight: bold;
}

.xdf_znbixn p {
	text-align: center;
	font-size: 0.9rem;
}
.bg_hsd{
	background-color: #fff5e3;
	padding: 1rem 0;
}
.xsxxd_box{
	width: 95%;
	margin: 0 auto;
	
}
.xsxxd_box img{
	margin-top: -0.3rem;
}
.ship_xdf{
	width: 95%;
	margin:1rem auto;
}
#anniu_list{
	background-color: #ff786e;
}
.dand_box img{
	margin: 0 0 0.3rem 0;
}
.bf_int{
	background: url(../img/bj_class.png)no-repeat;
	padding:1rem 2.5%;
	margin: 1rem 0;
}
.bj_baitoum{
	    background-color: rgba(255, 255, 255, 0.87);
	padding:1rem 2.5%;
	border-radius: 0.5rem;
}
.hongb_list{
	border: #FF414A 0.05rem solid;
	border-radius: 0.5rem;
}
.honv_floint{
	width: 95%;
	margin: 0 auto;
}
.wd_post{
	display: flex;
}
.box_tocub{
	width: 50%;
}
.box_tocub div:nth-child(1){
	font-weight: bold;
}
.box_tocub div:nth-child(3){
	font-size: 0.5rem;
	}
.cton_xols ul{
	overflow: hidden;
}	
.cton_xols ul li{
	display: flex;
	width: 50%;
	margin: 1rem 0 0 0;
	float: left;
}
.dx_tocument{
	width: 25%;
	}
.cton_xols ul li div img{
	margin: 0.25rem 0;
}
.js_xxbox {
	font-size: 0.8rem;
	margin-left: 2.5%;
}
.js_xxbox div:nth-child(1){
	font-weight: bold;
	color: #834121;
}
.red_list{
	background-color: #ff414a;
	color: #FFFFFF;
	text-align: center;
	padding: 1rem 0;
}
.red_list h2{
	
}
.red_list div img{
	width:10%;
}
.ypuxiu_list{
	width: 90%;
	margin: 0 auto;
}
.hqxf {
    padding: 0.9rem 3%;
}
.form_box {
    background-color: #ffffff;
    padding: 2rem 0 0 0;
    box-shadow: 0.05rem 0.05rem 0.1rem 0.1rem #dcdcdc;
}
.form_name {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 800;
    padding-bottom: 1.5rem;
    letter-spacing: 0.1rem;
    color: #331305;
}
.form_name p {
    line-height: 2rem;
}

.form_name p:nth-child(2) {
    font-size: 1rem;
    font-weight: 500;
}
.form_name span {
    color: #ea0510;
    opacity: 1;
    font-weight: bold;
}
.form_name span:nth-child(1) {
    opacity: 0.7;
}
.form_list_1 {
    overflow: hidden;
    padding-bottom: 1.8rem;
}
.form_list_1 span {
    display: block;
    float: left;
    width: 16%;
    color: #000;
    font-size: 1.3rem;
    padding-left: 5%;
    line-height: 2.5rem;
    font-weight: bold;
}
.form_list_1 input {
    width: 75%;
    margin-left: 3%;
    font-size: 1.2rem;
    border: none;
    line-height: 3rem;
    padding-left: 10%;
    height: 3rem;
    background: url(../img/form_logo.png) no-repeat;
    background-color: #eeeeee;
    background-position: center;
    background-position-x: 3%;
    background-size: 1.5rem 1.5rem;
}
.form_box .form_list_1:nth-child(2) input {
    background: url(../img/form_logo2.png) no-repeat;
    background-color: #eeeeee;
    background-position: center;
    background-position-x: 3%;
    background-size: 1.5rem 1.5rem;
}

.form_list_btn {
    padding: 1rem 3% 0;
}
.form_list_btn button {
    width: 100%;
    line-height: 3rem;
    border: none;
    background-color: #ff786e;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 0.5rem;
}